/*Investigacion*/
.itemid-7429.especial_inv .emw-investigaciones .home .custom {
  background-color: #000000;
  color: #fff;
}
.itemid-7429.especial_inv .emw-investigaciones .home .custom h1,
.itemid-7429.especial_inv .emw-investigaciones .home .custom h2,
.itemid-7429.especial_inv .emw-investigaciones .home .custom h3,
.itemid-7429.especial_inv .emw-investigaciones .home .custom h4{
	color: #ffffff;
}
.itemid-7429.especial_inv .emw-investigaciones .home .custom .multimedia-bacrim{
	text-align: center;
}
.itemid-7429.especial_inv .emw-investigaciones .home .custom .conten-bacrin-profile-body {
    width: 100%;
    clear: left;
    padding: 10px 0px 0px 0px;
}
.itemid-7429.especial_inv .emw-investigaciones .home .custom .conten-bacrin-profile-body-img {
    width: 25%;
    float: left;
}
.itemid-7429.especial_inv .emw-investigaciones .home .custom .conten-bacrin-profile-body-text {
    width: 74%;
    margin-left: 1%;
    float: left;
}
.itemid-7429.especial_inv .emw-investigaciones .home .custom .conten-bacrin-profile-body-img img {
    width: 100%;
}
.itemid-7430 .url-ancla-bacrim,
.itemid-7431 .url-ancla-bacrim,
.itemid-7432 .url-ancla-bacrim{
	padding-left: 100px;
    width: 100%;
    clear:left;
}
.itemid-7430 .url-ancla-bacrim div,
.itemid-7431 .url-ancla-bacrim div,
.itemid-7432 .url-ancla-bacrim div {
    width: 31%;
    float: left;
    background-color: black;
    padding: 0px;
    margin-right: 1.5%;
    text-align: center;
    margin-bottom: 15px;
}
.itemid-7432 .url-ancla-bacrim div:nth-child(3){
    height: 27px;
    background-color: rgba(0,0,0,0);
}
.itemid-7430 .url-ancla-bacrim div a,
.itemid-7431 .url-ancla-bacrim div a,
.itemid-7432 .url-ancla-bacrim div a{
	color:#ffffff;
}

@media screen and (max-width: 700px){
	.itemid-7429.especial_inv .emw-investigaciones .home .custom .conten-bacrin-profile-body-img {
	    width: 100%;
	    margin-bottom: 1%;
	    float: none;
	}
	.itemid-7429.especial_inv .emw-investigaciones .home .custom .conten-bacrin-profile-body-text {
	    width: 100%;
	    margin-left: 0%;
	    margin-bottom: 1%;
	    float: none;
	}
}